:root {
  --color-white: #fff;
  --color-brightRed: #d60c19;
}
.ec-shelfRole_custom {
  position: relative;
}
.ec-shelfRole_custom .test_ajax {
  animation: load8 0.8s linear infinite;
  border-color: rgba(0, 0, 0, 0.4) rgba(0, 0, 0, 0.4) var(--color-white)
    var(--color-white);
  border-radius: 50%;
  border-style: solid;
  border-width: 0.8em;
  display: none;
  font-size: 0.4rem;
  height: 10em;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-indent: -9999em;
  top: 140px;
  transform: translateZ(0);
  width: 10em;
}
@keyframes load8 {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}
.noPost_alert {
  border: 2px solid #000;
  font-size: 1.6rem;
  margin: 70px auto 20px;
  padding: 20px 10px 20px 20px;
  width: 95%;
}
.common_flex_halfInput {
  display: flex;
  flex-wrap: wrap;
}
.common_flex_halfInput .common_flex_halfInput_items {
  margin-left: 15px;
  width: 45%;
}
.common_flex_halfInput .common_flex_halfInput_items:first-child {
  margin-left: 0;
}
.ec-halfInput .common_flex_halfInput input[type="text"] {
  width: 100%;
}
#admin_customer_birth {
  border: none;
  height: 22px;
  padding: 0.375rem 0;
}
.related_article_box ul {
  margin: 0;
  padding: 0;
}
.related_article_box ul li {
  font-weight: inherit;
  list-style-type: disc;
  margin: 0 0 0 1.5em;
  padding: 0 0 10px;
}
.related_article_box ul li a {
  font-size: 1.6rem;
}
.flex_disp_bl {
  display: flex;
  flex-wrap: wrap;
}
.flex_align_between {
  justify-content: space-between;
}
.flex_align_center {
  align-items: center;
}
.tag_search_left30 {
  padding-left: 30px;
}
.ec-device_items .device_cate_name {
  font-size: 1.8rem;
  font-weight: 500;
  padding: 10px 0;
}
.ec-device_items .disc {
  padding: 10px 0;
}
.ec-device_maker_sort span {
  background-color: var(--color-brightRed);
  color: var(--color-white);
  display: inline-block;
  margin: 10px 20px;
  padding: 7.5px 20px;
}
.ec-device_maker_list {
  margin-top: 60px;
}
.ec-device_maker_items {
  margin-bottom: 40px;
}
.ec-device_key_sort {
  font-size: 1.8rem;
  font-weight: 500;
  padding: 5px 10px;
  width: 150px;
}
.ec-device_maker_detail {
  font-size: 1.6rem;
  width: calc(100% - 150px);
}
.ec-device_maker_detail li {
  padding-bottom: 20px !important;
}
.ec-device_maker_link {
  background-color: var(--color-brightRed);
  width: 150px;
}
.ec-device_maker_link a {
  color: var(--color-white);
  display: block;
  padding: 7.5px 10px;
  text-align: center;
}
.ec-device_maker_name {
  width: calc(100% - 170px);
}
.detail_sub_info .detail_sub_list_item_noheader {
  padding-left: 0 !important;
}
.detail_newspr_fieldInfo {
  padding-bottom: 25px;
}
.detail_newspr_fieldInfo_01,
.detail_newspr_fieldInfo_02 {
  display: inline-block;
  margin-right: 20px;
}
.ec-entry_rule {
  width: 100%;
}
.ec-entry_rule_content {
  border: 1px solid #c2c2c2;
  font-size: inherit;
  line-height: 1.8;
  max-height: 70vh;
  overflow-x: hidden;
  overflow-y: scroll;
  padding: 17.5px 20px;
  text-align: left;
}
.ec-entry_rule_content pre {
  white-space: pre-wrap;
}
.ec-entry_rule_confirm_txt {
  margin: 30px auto 15px;
  padding: 0 20px;
  text-align: center;
}
.device_search_bl {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 0;
  width: 100%;
}
.device_search_items_list {
  display: none;
}
.device_search_items_list.narrow_on {
  display: block;
}
.device_search_bl .device_search_items_bl {
  margin-top: 1em;
  width: 100%;
}
.device_search_bl .device_search_items_bl:first-of-type {
  margin-top: 0;
}
.device_search_items_name,
.device_search_items_name02 {
  color: var(--color-brightRed);
  cursor: pointer;
  font-size: 1.2rem;
  letter-spacing: -0.1em;
  padding: 0 0.5em 0 15px;
  position: relative;
}
.device_search_items_name .badge02,
.device_search_items_name02 .badge02 {
  color: #333 !important;
}
.device_search_items_name02:after,
.device_search_items_name:after {
  border: solid var(--color-brightRed);
  border-width: 0 1px 1px 0;
  color: var(--color-brightRed);
  content: "";
  cursor: pointer;
  font-size: 1.2rem;
  height: 6px;
  left: 0;
  letter-spacing: normal;
  line-height: 1;
  margin-top: 4px;
  position: absolute;
  top: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 6px;
}
.device_search_Third_list.disc li {
  color: var(--color-brightRed);
  margin-left: 2em;
  padding: 1em 0 0;
}
@media only screen and (max-width: 1279px) {
  .wp-video,
  .wp-video video {
    width: 100% !important;
  }
}
@media only screen and (max-width: 767px) {
  .common_flex_halfInput .common_flex_halfInput_items {
    margin-left: 3%;
    width: 48.5%;
  }
  .ec-entry_rule_content {
    height: 50vh;
  }
  .device_search_bl .device_search_items_bl {
    padding: 0;
  }
}
@media only screen and (max-width: 480px) {
  .ec-tag__flex {
    flex-direction: column;
  }
  .ec-tag__flex .tag_post_thumbnail,
  .ec-tag__flex .tag_result_right {
    width: 100%;
  }
  .ec-tag__flex .tag_post_thumbnail {
    margin: 0 auto;
    width: 270px;
  }
  .ec-tag__flex .tag_result_right {
    padding: 3% 0;
  }
  .ec-tag__flex .tag_result_readmore_btn {
    margin: 10px auto;
    max-width: 240px;
  }
}
@media only screen and (max-width: 414px) {
  .device_search_bl .device_search_items_bl {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .common_flex_halfInput .common_flex_halfInput_items2 {
    margin-left: 3%;
    width: 100%;
  }
  .ec-entry_rule_content {
    height: 50vh;
  }
  .device_search_bl .device_search_items_bl {
    padding: 0;
  }
  .ec-label2 label {
    display: inline-block;
  }
}
